/* Class = "NSColorWell"; ibShadowedToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "色合いピッカー";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "露出を調整";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "ボックス";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "明度を調整";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "彩度を調整";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "シャープネスを調整";

/* Class = "NSButton"; ibShadowedToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "イメージに半透明色をつける";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "514"; */
"Adjust contrast" = "コントラストを調整";

/* Class = "NSButton"; ibShadowedToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "スライダをデフォルト値に戻す";

/* Class = "NSButton"; ibShadowedToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "イメージの色を反転（ネガ効果）";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "イメージの調整";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "イメージフィルタ";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "露出";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "明度";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "彩度";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "シャープネス";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "560"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "着色：";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "コントラスト";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "リセット";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "反転";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "570"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "516"; */
"Level" = "レベル";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust blur"; ObjectID = "555"; */
"Adjust blur" = "ぼかしを調整";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "557"; */
"Blur" = "ぼかし";